Linux repositories inspector

tomcat-javadoc - Dependencies

obsoletes
CentOS iconCentOS (7.0.76-9.el7_6)
7.7.1908 os
7.6.1810 updates
CentOS iconCentOS (7.0.76-11.el7_7)
7.7.1908 updates
Fedora iconFedora (1:9.0.10-1.fc29)
29 releases/Everything-os
29 releases-test/Everything-os
Fedora iconFedora (1:8.5.29-1.fc28)
28 releases/Everything-os
OpenSUSE iconOpenSUSE (9.0.5-lp150.1.6)
Leap 15.0 oss
OpenSUSE iconOpenSUSE (9.0.31-lp152.2.1)
Leap 15.2 oss
OpenSUSE iconOpenSUSE (9.0.31-lp151.3.12.1)
Leap 15.1 update/oss
OpenSUSE iconOpenSUSE (9.0.31-3.1)
Tumbleweed oss
OpenSUSE iconOpenSUSE (9.0.30-lp151.3.9.1)
Leap 15.1 update/oss
OpenSUSE iconOpenSUSE (9.0.30-lp151.3.6.1)
Leap 15.1 update/oss
OpenSUSE iconOpenSUSE (9.0.21-lp151.3.3.1)
Leap 15.1 update/oss
OpenSUSE iconOpenSUSE (9.0.21-lp150.2.22.1)
Leap 15.0 update/oss
OpenSUSE iconOpenSUSE (9.0.20-lp150.2.19.1)
Leap 15.0 update/oss
OpenSUSE iconOpenSUSE (9.0.14-lp151.2.1)
Leap 15.1 oss
OpenSUSE iconOpenSUSE (9.0.12-lp150.2.16.1)
Leap 15.0 update/oss
OpenSUSE iconOpenSUSE (8.0.53-21.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (8.0.53-18.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (8.0.53-15.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (8.0.50-12.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (8.0.43-9.1)
Leap 42.3 update/oss
OpenSUSE iconOpenSUSE (8.0.43-7.1)
Leap 42.3 oss
tomcat6-javadocnononononononononononononononoyesyesyesnonono
provides
tomcat-javadoc= 7.0.76-9.el7_6= 7.0.76-11.el7_7= 1:9.0.10-1.fc29= 1:8.5.29-1.fc28= 9.0.5-lp150.1.6= 9.0.31-lp152.2.1= 9.0.31-lp151.3.12.1= 9.0.31-3.1= 9.0.30-lp151.3.9.1= 9.0.30-lp151.3.6.1= 9.0.21-lp151.3.3.1= 9.0.21-lp150.2.22.1= 9.0.20-lp150.2.19.1= 9.0.14-lp151.2.1= 9.0.12-lp150.2.16.1= 8.0.53-21.1= 8.0.53-18.1= 8.0.53-15.1= 8.0.50-12.1= 8.0.43-9.1= 8.0.43-7.1
requires
javapackages-filesystemnonoyesnonoyesnoyesnonononononononononononono
javapackages-toolsnononoyesyesnoyesnoyesyesyesyesyesyesyesnononononono
jpackage-utilsyesyesyesyesnonononononononononononononononono
⇧ Top